.icon {
  height: 1.5em;
  width: 1.5em;
  color: currentColor;
  fill: currentColor;

  &:hover {
    background-color: currentColor;
    border-radius: 100%;
    transition: background-color 0.5s, transform 0.5s ease-out;
    transform: scale(1.25);

    path,
    use {
      color: color(kathde-purple); // IE8
      fill: color(kathde-purple);
    }
  }

  + small {
    display: none;
  }
}
